﻿
.vc_span12 {
  width: 940px;
}

.vc_row-fluid .vc_span12 {
  width: 99.99999998999999%;
  *width: 99.94680850063828%;
}


#content .entry-title {
	margin-bottom: 0;
	font-size: 30px;
	font-weight: normal;
	line-height: 1.3;
	color: #000000;
}


.entry-title a:link,
.entry-title a:visited {
	color: inherit;
	text-decoration: none;
}


.entry-title a:active,
.entry-title a:hover {
	color: #333;
}


#content .format-aside .entry-title {
	display: none;
}





.format-status .entry-title {
	display: none;
}
 #content .entry-title a, #content .entry-title, #content h1, #content h2, #content h3, #content h4, #content h5, #content h6 { color:#333333; }
 #content .entry-title a:hover { color:#000000; }


.red {
  color: #da523e;
}


.one-third a.red {
  margin-bottom: 10px;
  display: block;
}

	.feat-item .post-header .date { display:none; }


.post-header .date {
	font-size:11px;
	font-style:italic;
	color:#888;
}

.item-related span.date {
	font-size:11px;
	font-style:italic;
	color:#999;
}


.thecomment .comment-text span.date {
	font-size:11px;
	color:#999;
	font-style:italic;
	display:block;
	margin-bottom:6px;
}

.list-meta .date {
	font-size:11px;
	font-style:italic;
	color:#999;
}
.marquee-content{display:table;height:100%;margin-left:auto;margin-right:auto;max-width:1440px;padding-bottom:56px;padding-left:.5em;padding-right:.5em;position:relative;table-layout:fixed;top:56px;width:100%}

.entry-header .description{
  line-height:1.2em;}

.rdp-mobile #page .by-author .description a,
.rdp-mobile #page .widget-area .description a{
  color:inherit;
  text-decoration: none;}

.cell_middle {
	display: table-cell;
	width: 100%;
	position: relative;
	vertical-align: middle;
}

.popup_content.newsletter .cell_middle, .popup_content.newsletter .popup_image_block{
	position: static !important;
}
.region-sidebar-second .block{margin-bottom:40px;}
#header-top .block,#main-navigation .block,#banner .block{padding:0;}
.block-superfish select{-webkit-border-radius:0;-moz-border-radius:0;border:1px solid #ccc;width:100%;display:inline-block;font-size:12px;padding:5px;color:#666;font-family:'Cabin Condensed',Arial,sans-serif;}
.not-logged-in .block-forum .contextual-links-wrapper{display:none;}
#block-superfish-4 .block .block-superfish{margin-bottom:0em;}
